/* Browser Specific Hacks */

@-moz-document url-prefix() { /* Mozilla */
  
    /* Select Field */
    div.gform_wrapper.gf_browser_chrome select,
	div.gform_wrapper select,
	select {
		padding: 10px 45px 10px 25px;
	}
	
	.ginput_container_select:after,
	.select-container:after {
		display: none;
	}
}

/*  WLSQ  */
.puff-in-center {
	-webkit-animation: puff-in-center 1s cubic-bezier(0.470, 0.000, 0.745, 0.715) 2s both;
	        animation: puff-in-center 1s cubic-bezier(0.470, 0.000, 0.745, 0.715) 2s both;
}

@-webkit-keyframes puff-in-center {
	0% {
	  -webkit-transform: scale(2);
			  transform: scale(2);
	  -webkit-filter: blur(2px);
			  filter: blur(2px);
	  opacity: 0;
	}
	100% {
	  -webkit-transform: scale(1);
			  transform: scale(1);
	  -webkit-filter: blur(0px);
			  filter: blur(0px);
	  opacity: 1;
	}
  }
  @keyframes puff-in-center {
	0% {
	  -webkit-transform: scale(2);
			  transform: scale(2);
	  -webkit-filter: blur(2px);
			  filter: blur(2px);
	  opacity: 0;
	}
	100% {
	  -webkit-transform: scale(1);
			  transform: scale(1);
	  -webkit-filter: blur(0px);
			  filter: blur(0px);
	  opacity: 1;
	}
  }
  
/*  Helpers  */
.color-gray{
	color:#69818B;
}

.color-white{
	color:#fff;
}

.show-on-mobile{
	display: none;
}

.initial-case { text-transform:initial; }
/*  End Helpers  */

/*  Google Translate  */
.header-widget-area #google_language_translator{
	border: 1px solid #E0E1E4;
	width:145px;
	display:inline-block;
	position:relative;
	top:14px;
	right:10px;
}

.header-widget-area #google_language_translator:after{
	font-family: 'FontAwesome' !important;
	content: '\f078' !important;
	display: inline-block !important;
	font-size: 10px;
	line-height: 1;
	position: absolute;
	right:10px;
	top: 10px;
	color:#56477E;
}

#google_language_translator select.goog-te-combo {
	padding: 3px 10px !important;
	font-family:'Montserrat' !important;
	font-size:12px;
}

/*  Pop Up Forms  */
.popup-box-wrap .gf_left_half,
.popup-box-wrap .gf_right_half{
    width: 50% !important;

}
.popup-box-wrap .ginput_container_select{
	width:100%;

}
.popup-box-wrap.interpreter .gform_footer{
	text-align:center;
	
}

.popup-box-wrap.interpreter li.gfield.gf_list_2col ul.gfield_radio li {
    width: 30%;
}

.popup-box-wrap.interpreter .top_label input.medium.datepicker{
	width:100%;
}

.popup-box-wrap .top_label .gfield_label{
	font-size:14px;
}

.popup-box-wrap .gfield_radio li label{
	font-weight:400;
	font-size:14px;


}

.gform_confirmation_wrapper{
	text-align:center;
	font-size:20px;
	font-weight:600;
	font-family:'Montserrat';
	color:#69818B;
}
/*  End Popup Forms  */

.header-buttons{
	border: 1px solid rgba(196,192,183,0.5);	
	border-radius: 25px;
	display:inline-block;
	
}

.btn.small {
    padding: 12px 20px !important;
    font-size: .813em !important;
    font-weight: 400 !important;
    line-height: 15px !important;
}

.btn i{
	margin-left:10px;
}

.btn.no-design{
	border-color:transparent !important;
	background:transparent;
	color:#69818B !important;
}

.btn.no-design:hover{
	background:transparent;
	color:#69818B !important;
	border-color:transparent;
	box-shadow:none;
}

.btn.gray-button{
	color: #56477E !important;	
	font-family: 'Open Sans' !important;	
	font-size: 16px !important;	
	font-weight: 600 !important;	
	line-height: 28px !important;	
	border: 1px solid #E0E1E4 !important;
	border-radius: 44px !important;	
	background-color: #F3F2F1 !important;
	padding:30px !important;
	text-transform:initial !important;
}

.site-header #annoucement-container{
	background:#56477E;
	position:absolute;
	width:100%;
	left:0;
	top:0;
	color:#fff;
	text-align:center;
	font-weight:600;
	font-family:'Montserrat';
	text-transform:uppercase;
	padding:5px;
	display:block !important;
}

.site-header #annoucement-container .widget-title{
	display:none !important;
}

.btn.announcement-btn{
	background:#fff !important;
	color:#675a8b !important;
	padding:10px 15px;
	font-size:12px;
	margin-left:10px;
	line-height:13px;
}

.announcement-btn:hover{
	background:#fff;
	text-decoration:underline;
}

/*  Slide Box  */
.sliding-contents{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 33333;
}

.sliding-contents > .widget{
    padding: 50px 0 40px 0;
    box-shadow: 0 2px 34px 0 rgba(0,0,0,0.23);
    background: #fff;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    transition: all .5s ease;
    position: absolute;
    top: -2000px;
    left: 0;
    width: 100%;
    min-height: 505px;
}

.sliding-contents .slide-con-2 h4{
	margin-bottom: 5px;
}

.sc-btn-close{
	color: #69818B;
    font-size: 22px !important;
    text-align: center;
    border-radius: 100%;
    position: absolute;
	top: 9px;
	right: 0;
    cursor: pointer;
	height: 45px;
	width: 45px;
	line-height: 39px;
}

.sc-btn-close:before {
    content: '';
    width: 21px;
    height: 21px;
    background: url(../images/close-btn@2x.png);
    display: inline-block;
    background-size: cover;
    vertical-align: middle;
}

.relative {
	position: relative;
}

/*  End Slide Box  */

/*  Slidebox Content  */
.safety-bar{
	border: 1px solid #E0E1E4;	
	border-radius: 42.5px;
	position:relative;
	max-width:440px;
	font-family: 'Montserrat';
	font-size: 1.200em;
	font-weight: 600;
	padding:15px;

}

.safety-bar span a{
	/* display:inline-block; */
	margin-bottom:0;
	border-radius: 25px;	
	background-color: #56477E;
	color:#fff;
	font-size: .867em !important;
	font-weight:400;
	padding:9px 20px;
	float: right;
	margin-top:-8px;
	text-decoration: none;
}

.safety-bar span i{
	margin-left:5px;
}

.boxed-with-header{
	border: 1px solid #E0E1E4;	
	border-radius: 3px;
	font-size: 14px;
	padding: 0px 0px 40px;
	min-height:485px;
}

.boxed-with-header .boxed-title.with-bg{
	background:#F5F6F8;
	font-weight:700;
	padding:12px 15px;
	border-bottom:1px #E0E1E4 solid;
}

.sliding-contents .boxed-with-header .content{
	max-width:495px;
}

.boxed-with-header .point-listing{
	border-bottom:0;
	padding:15px 0;
	font-size:14px;
}

.boxed-with-header .point-listing .icon{
	color:#69818B;
	font-size:22px;
	text-align:center;
	margin-right: 0px;
}

.boxed-with-header .point-listing .heading{
	font-size:14px;
}
.boxed-with-header .btn.style-3{
	margin-left:90px;
}
/*  End Slidebox Content  */

/*  Phone Pop Up  */
.phone-popup-box-wrap {
    padding: 40px 40px;
    width: 395px;
	max-width: 100%;
	height:200px;
	box-sizing: border-box !important;
	position:relative;
}

.phone-popup-box-wrap.services {
	height:350px;
}

.open-hours{
	border: 1px solid #E0E1E4;	
	border-radius: 23px;	
	padding:10px 20px;
	font-size:14px;
}

.phone-num{
	font-weight:700;
	font-size:1.067em;
}

.phone-num i{
	color: #07577A;
	font-size: 25px;	
	line-height: 28px;
	position:relative;
	margin-right:10px;
	bottom:-5px;
}

.phone-text{
	font-size:.933em;
	line-height:25px;
	text-align:center;
}

.popup-buttons .btn{
	padding:25px 20px;
	background-color: #07577A;	
	box-shadow: 0 2px 14px 0 rgba(2,6,19,0.1);
	width:198px;
	border-color:#07577A;
	border-radius: initial;
	color:#fff !important;
}

.popup-buttons .btn.full{
	width:100%
}

#fancybox-content{
	border-width:0 !important;
}

#fancybox-outer{
	background:transparent !important;
}

.phone-popup-box-wrap .popup-buttons{
	position:absolute;
	width:400px;
	bottom:0px;
	left:0px;

}
/*  End Phone Pop up  */

/*  CTA Well  */
.inline-well-container{
	border-radius: 90px;	
	background-color: #FFFFFF;	
	box-shadow: 0 7px 34px 0 rgba(2,6,19,0.12);
	padding:15px 25px;
	text-align:left;
	font-size:.933em
}

.inline-well-container .well-box{
	border-radius: 69.5px;	
	background-color: #fff;	
	padding:20px;
}

.inline-well-container .block-icon-container{
	background:#56477E;
	border-radius:100%;
	width:90px;
	height:90px;
	text-align:center;
	line-height:85px;
	color:#fff;
	font-size:29px;
	margin:auto;
}

.inline-well-container .well-box .row > div {
    float: none;
    display: inline-block;
    vertical-align: middle;
}

.inline-well-container .well-box.style2{
	background:#56477E;
	box-shadow: 0 7px 34px 0 rgba(2,6,19,0.12);
	color:#fff;
}

.inline-well-container .style2 .block-icon-container{
	background:#fff;
}

.inline-well-title{
	color: #56477E !important;	
	font-family: 'Montserrat';	
	font-size: 1.33em;	
	font-weight: 600;	
	line-height: 30px;
}

.inline-well-container .style2 .inline-well-title{
	color:#fff !important;
}

.inline-well-content{
	min-height:75px;
}

/*  Phone Footer  */
.btn.footer-phone{
	text-align:left;
	border-radius: 40px;	
	background-color: #FFF;
	color:#56477E !important;
	font-size: 16px;
	line-height: 17px;
	font-weight:600;
	display:block;
	max-width:435px;
	position:relative;
	padding:20px 20px 20px 75px;; 

}

.btn.footer-phone i{
	display:inline-block;
	font-size: 30px;
	line-height: 30px;
	position:absolute;
	left:25px;
	top:25px;

}

.btn.footer-phone span{
	display:block;
	opacity: 0.6;
	font-weight:400;
	text-transform:initial;
	margin-bottom:5px;

}
/*  End Phone Footer  */

/*  President and CEO Page  */
.custom-well.team{
	align-items:start;
	position:relative;
}

.custom-well.team .s0{
	position:absolute;
	top:195px;
	left:11%;
}


.custom-well.team .custom-social-icons a {
    margin: 0px 0 15px;
    width: 35px;
    height: 35px;
    line-height: 44px;
    border: 0;
    color: #07577A;
    font-size:27px;
    text-align: center;
    display: block;

}

.custom-well.team .image{
	overflow:inherit;
}

.custom-well.team .image img{
	border: 1px solid #E0E1E4;	
	background-color: #F9F9FB;
	padding:8px;
	overflow:hidden;
	border-radius:100%;

}

.custom-well.team .small-heading{
	color: #69818B;
	font-size: 14px;	
	font-weight: 700;	
	line-height: 25px;
	margin-bottom:0px;
}

.custom-well.team .heading{
	color: #69818B;
	font-family: 'Montserrat';	
	font-size: 24px;	
	font-weight: 600;	
	line-height: 30px;
	margin-bottom:25px;
}

.custom-well.team .content{
	max-width:595px;
}
/*  End President and CEO Page  */

/*  Your Safety  */
.list-warning {
	margin-left:0 !important;
	padding-left:0 !important;
}
.list-warning li{
	list-style:none !important;
	line-height:28px;
	position:relative;
	border: 1px solid #E0E1E4;
	padding:10px 20px 10px 60px;
	border-bottom:0px;
	font-size:1.067em;
}

.list-warning li:last-child{
	border-bottom: 1px solid #E0E1E4;
}

.list-warning li:before{
	content: '\f071';
	font-family: 'FontAwesome';
	font-size:14px;
	display: inline-block;
	position: absolute;
	left:20px;;
	margin: auto;
	color:#69818B;
}

.boxed-list .boxed-title{
	font-size: 16px;	
	font-weight: 700;	
	line-height: 27px;
	padding:10px 20px;
	border:1px #E0E1E4 solid;
	border-bottom:0;
}

#safety-online-page .safety-bar{
	max-width:100%;
	bottom:0 !important;
	padding: 15px 25px;
	margin-bottom:30px;
}
/*  End Your Safety  */

/*  Resources  */
.information-sheets-page{
	background:#F3F2F1;
}

#info-sheets .ff-downloadables {
	width:545px;
	display:inline-block;
    margin: 0 10px 10px;
}

#info-sheets .ff-downloadables:after {
    content: '\f1c1';

}

#info-sheets.resources .ff-downloadables:after {
	content: '';
	background: url(../images/arrow@2x.png) no-repeat;
	background-size:30px 7px;
	width:30px;
	height:7px;
	right:20px;
	top:35px;
	display:inline-block;
	position:absolute;
	background-position:  center;
  }

#apps-artwork{
	margin-top:-50px;
	padding-bottom:60px;
}

.custom-well.shadow-style {
    border:0;
    box-shadow: 0 7px 34px 0 rgba(2,6,19,0.12);
	margin-bottom: 40px;
	padding:40px;
	align-items:start;

}

.custom-well.shadow-style .image{
	overflow: initial;
	margin-right:50px;
	text-align:  center;
}

.custom-well.shadow-style .heading{
	font-family:'Montserrat';
	font-size:1.600em;
}

.custom-well.shadow-style .content{
	font-size:1.067em;
	padding-bottom:30px;
}
/*  End Resources  */

/*  You Can Help */
.custom-well.event .image{
	height:215px;
	min-width: 326px;
}

.custom-well.event .heading,
.custom-well.fundraise .heading{
	font-size:1.067em;
}

.custom-well.fundraise{
	border:0;
	border-bottom:1px solid #E0E1E4;
	padding:40px 35px;;
}

.custom-well.fundraise .btn.primary{
	padding:13px 30px
}

/*  Video  */
.video-box{
	/* min-height: 295px;
	background-size: cover;
	background-repeat: no-repeat;
	border: 10px #fff solid;
	box-shadow: 0 7px 34px 0 rgba(2,6,19,0.15);
	margin: auto; */
}

.video-play{
	background: #F5F6F8;
	display: inline-block;
	text-align: center;
	padding: 8px;
	border-radius: 100%;
	box-shadow: 0 1px 6px 0 rgba(2,6,19,0.09);

}

.video-play i{
	background: #fff;
	width: 82px;
	height: 82px;
	box-shadow: 0 1px 6px 0 rgba(2,6,19,0.09);
	border-radius: 100%;
	text-align: center;
	line-height: 80px;
	font-size: 25px;
	color: #56477E;
}

.video-play:hover{
	opacity: 0.9;
}
/*  End Video  */
#support-logos{
	padding-top: 20px;
}

.logo-container{
	padding:20px 15px;
}

.logo-container img{
	display:inline-block;
	margin:15px 30px;
}
/*  End You Can Help  */

/*  Contact Page  */
#contact-sec1{
	border: 1px solid #E0E1E4;
    border-radius: 41.5px;
    background: #56477E;
    padding: 27px 43px;
}

#contact-sec1 p,
#contact-sec1 a{
	color:#fff;
	margin-bottom:0;
	text-decoration:none;
}

#contact-sec1 i{
	margin-right:15px;
}

#contact-sec2 .social-icons a{
	font-size:20px;
}

#contact-sec3 .row{
	border: 1px solid #E0E1E4;
	border-radius: 1px;
	background-color: #FFFFFF;
	width: 100%;
	margin-bottom: 20px;

    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;

    -webkit-box-align: center;
    -webkit-flex-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

#contact-sec3 .col-sm-9{
	border-left:1px #E0E1E4 solid;
	padding:35px 30px;
	font-size:14px;
	line-height: 27px;
}

#contact-sec3 .col-sm-3{
	text-align:center;
}

/*  End Contact Page  */

/*  Search  Results  */

.search-results h2 a{
	font-size:22px;

}

.search-results h2{
	margin-bottom:0;
}

.search-results .content {
	width: 845px !important;

}

.search-results .content-sidebar-wrap{
	margin-bottom:30px;
}

/*  RESPPONSIVE  */
@media only screen and ( max-width: 1023px ) {
	#pl-w5b39c1ee4a8e1 #panel-w5b39c1ee4a8e1-1-1-1 {
		margin-top:0 !important;
	
	}

	.footer-top-row-2 .footer-links{
		padding-bottom:25px;
	}

}

@media only screen and ( max-width: 767px ) {
	.home-banner h1 {
		font-weight:700;
	}
	
	.home-banner .secondary-font.color-white strong{
		font-weight:400;
	}

	.home-banner .secondary-font.color-white{
		font-weight:400;
		padding-top:20px;
		line-height:28px;
	}

	.slide-up-form .wrap {
		padding:0 40px
	}

	.internal-header .breadcrumb{
		padding-top:5px;
		line-height:16px;
	}

}

@media only screen and ( max-width: 539px ) {
	.phone-popup-box-wrap {
		padding: 40px 20px;
		width: 100%;
		height: 230px;

	}
		
	.open-hours{
		text-align:center;
	}
	.open-hours strong{
		display:block;
	}

	.phone-popup-box-wrap .popup-buttons{
		width:100%;
	}

	.popup-buttons .btn{
	    margin: 0;
		width: 50%;
		display: inline-block;
	}

}


@media only screen and ( max-width: 439px ) {
	.intro-box .btn.style-5{
		padding:10px 5px;
		font-size:12px
	}
	.intro-box .btn.style-5 i{
		font-size: 13px;
    	margin: 0 10px 0 0;
	}

	.services-cta-list .cta-btn .s1{
		padding-right:10px;
	}

	.details-sec .btn{
		padding:16px 15px
	}

}

@media only screen and ( max-width: 400px ) {
	.details-sec .btn{
		font-size:14px;
	}
}



